## libz-mingw-w64 1.2.8+dfsg

=== debian/changelog ===
libz-mingw-w64 (1.2.8+dfsg-2) unstable; urgency=medium

  * Switch to https: VCS URIs (see #810378).
  * Ship static libraries. Closes: #814868; thanks to Daniel Kahn
    Gillmor for the patch!
  * This is of course zlib upstream; correct debian/copyright
    accordingly.

 -- Stephen Kitt <skitt@debian.org>  Tue, 16 Feb 2016 12:23:57 +0100

libz-mingw-w64 (1.2.8+dfsg-1) unstable; urgency=low

  * Initial release. Closes: #759762. LP: #1022397.

 -- Stephen Kitt <skitt@debian.org>  Fri, 01 Jan 2016 19:33:05 +0100
