=== debian/control ===
Source: libz-mingw-w64
Section: libs
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends:
 debhelper (>=9)
Build-Depends-Indep:
 gcc-mingw-w64
Standards-Version: 3.9.6
Homepage: http://zlib.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libz-mingw-w64.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libz-mingw-w64.git

Package: libz-mingw-w64
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: compression library - Windows runtime
 zlib is a library implementing the deflate compression method found
 in gzip and PKZIP. This package includes the DLLs for 32- and 64-bit
 Windows.

Package: libz-mingw-w64-dev
Section: libdevel
Architecture: all
Depends:
 libz-mingw-w64 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: compression library - Windows development files
 zlib is a library implementing the deflate compression method found
 in gzip and PKZIP. This package includes the development support
 files for 32- and 64-bit Windows.
