=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,4 @@
 #!/usr/bin/make -f
-# You must remove unused comment lines for the released package.
-#export DH_VERBOSE = 1
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 TARGETS := i686-w64-mingw32 x86_64-w64-mingw32
 
@@ -23,7 +18,8 @@
 		mkdir -p build-$$target && \
 		cd build-$$target && \
 		ln -s ../*.[ch] ../*.pc.in ../test ../win32 . && \
-		make -f win32/Makefile.gcc PREFIX=$${target}- && \
+		make -f win32/Makefile.gcc PREFIX=$${target}- LDFLAGS=-static-libgcc && \
+		! (peldd zlib1.dll | grep -q libgcc) || exit 1 && \
 		cd ..; \
 	done
