## libz-mingw-w64 1.2.12+dfsg

=== debian/changelog ===
libz-mingw-w64 (1.2.12+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 31 Mar 2022 13:18:09 +0200

libz-mingw-w64 (1.2.11+dfsg-5) unstable; urgency=medium

  * Fix a bug that can crash deflate on some input when using Z_FIXED
    (CVE-2018-25032).

 -- Stephen Kitt <skitt@debian.org>  Sat, 26 Mar 2022 10:15:33 +0100
