## libz-mingw-w64 1.2.13%2Bdfsg

=== debian/changelog ===
libz-mingw-w64 (1.2.13+dfsg-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Stephen Kitt <skitt@debian.org>  Sat, 29 Oct 2022 09:34:50 +0200

libz-mingw-w64 (1.2.13+dfsg-1) unstable; urgency=medium

  * New upstream release, merging all patches.

 -- Stephen Kitt <skitt@debian.org>  Sat, 15 Oct 2022 11:27:34 +0200

libz-mingw-w64 (1.2.12+dfsg-2) unstable; urgency=medium

  * Fix a bug when getting a gzip header extra field with inflate()
    (CVE-2022-37434).
  * Update lintian overrides.
  * Standards-Version 4.6.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 05 Sep 2022 09:00:03 +0200
