## libz-mingw-w64 1.2.13+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: gcc-mingw-w64, pev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/mingw-w64-team/libz-mingw-w64
 Vcs-Git: https://salsa.debian.org/mingw-w64-team/libz-mingw-w64.git
 Homepage: https://zlib.net/
