=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg,pgpsigurlmangle=s/$/.asc/ \
https://zlib.net zlib-@ANY_VERSION@@ARCHIVE_EXT@
