## libz-mingw-w64 1.3+dfsg

=== debian/changelog ===
libz-mingw-w64 (1.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 23 Aug 2023 08:19:22 +0200
