## libz-mingw-w64 1.3.1%2Bdfsg

=== debian/changelog ===
libz-mingw-w64 (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 28 Jan 2024 18:32:26 +0100
