## libz-mingw-w64 1.3.1+dfsg

=== debian/changelog ===
libz-mingw-w64 (1.3.1+dfsg-2) unstable; urgency=medium

  * Build-depend on readpe instead of pev. Closes: #1050056.
  * Build for 64-bit UCRT.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 24 Jan 2025 19:22:52 +0100
