=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: gcc-mingw-w64, pev
-Standards-Version: 4.6.1
+Build-Depends-Indep: gcc-mingw-w64, gcc-mingw-w64-ucrt64, readpe
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/mingw-w64-team/libz-mingw-w64
 Vcs-Git: https://salsa.debian.org/mingw-w64-team/libz-mingw-w64.git
 Homepage: https://zlib.net/
