=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-TARGETS := i686-w64-mingw32 x86_64-w64-mingw32
+TARGETS := i686-w64-mingw32 x86_64-w64-mingw32 x86_64-w64-mingw32ucrt
 
 %:
 	dh $@
