## libz-mingw-w64 1.3.2+dfsg

=== debian/changelog ===
libz-mingw-w64 (1.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop the signing key, it uses SHA-1 which sqv doesn’t accept. See
    #1118154.
  * Remove the old FSF address from debian/copyright.
  * Extend Lintian overrides to cover the UCRT binaries too.
  * Remove a reference to an external icon to avoid external queries
    when viewing the documentation.
  * Drop “Rules-Requires-Root: no” since it’s now the default.
  * Drop “Priority: optional” since it’s now the default.
  * Standards-Version 4.7.3, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 28 Feb 2026 19:53:56 +0100
