=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: libz-mingw-w64
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: libs
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: gcc-mingw-w64, gcc-mingw-w64-ucrt64, readpe
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/mingw-w64-team/libz-mingw-w64
 Vcs-Git: https://salsa.debian.org/mingw-w64-team/libz-mingw-w64.git
 Homepage: https://zlib.net/
-Rules-Requires-Root: no
 
 Package: libz-mingw-w64
 Architecture: all
