=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://zlib.net zlib-@ANY_VERSION@@ARCHIVE_EXT@
